@font-face {
  font-family: "emangly"; /* Project id 5205849 */
  src: url('iconfont.eot?t=1783419902372'); /* IE9 */
  src: url('iconfont.eot?t=1783419902372#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAOEAAsAAAAAB6wAAAM4AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACCcAqDIIJ9ATYCJAMICwYABCAFhFsHRBvBBhHVm2XIfiTGNi7yHXpH/KSR3kzwQHlvbzL5SkppZadL6yT43AB439wvRUKZxtVvXfsJzDh5jNnPX05vEj4Q+XdHzTHwwPKAsnCsZYEFGtBpFIg3TK98eTCeQQAaSRSglFXUbYpD305D++ODim4VkGSLvr16dMLKVagN2QIrAnPXpSpiPiZQZijXgHnB58VXUoQVFEwSndewe3lXzn+ob0ZIo8ZAPsOYrg4OVwATIIG4jWlE02ZTfWQUikOiVZlUQlC1ioAP9WtqPGbbfzwQIMzoTDsA/CBzTazDXaqQCgAqYAZWAjsG3QBmB8ckx3jnPvqsu9V3NG3m8d3GnhMtjO3x4zurd+m6YMuObmsv3siYud3YoW85473ifJio1jw8ZtK0teOWcVvvqQ90b+Z1Ecs8hXj4sKMwz9rRuZHpqL/m19z9Dti613fduchZu6o9lmqX7wWtvn87HUM3Znm26DTsfREbXdbHnmxxMna939e9Gfu+vunu3Mx5vVOLwG6O681SNHcfG9r3Xol9iLe0e/szoH6zjz5mGZJkVssL407Gbord2WJn7PqIwRWhdXOlRToLJbTYoay1Xy2nEfTNg8q9RCkdh8W9iG3DzvEzoa0XlJeoNpvbmL4+Tj/e2Ck+y6/autav173Eo8TJK9SiSruUkow482DMnDbSWaEI7ZHTlVd/TBj2HH3RsoNj3n+rrgLwYfDk8YFCpZsFrLdkEvB/xG078qrCDYpaxfKYwkrMt1yloQE12ubCi6EWV0gMAgtnIa7QPrikg3GVjgITOolgxkIOaMRSvFrHlb5IhGoDIpgAQODAFlyhD+GSvoCr9E0w4cFzMOPAX9BoLsR2OhGihX0TNIoe7AWTS5HsKsVg4sDXG4eNjSDOH/VHWacUoa2aQvSFEaX/nHUfOlUCkhTgOc1JzAmypBmdVqNq7uuaql5SuRSKm6BR9IC9gMmlSB6qPjSYOPD1xmFjM7ABNsmU/lHWaYrOgJaKphl/iWKXphswrDvq1aFKAIHcFIDnlkqZE5CrB83otGIcEMg9teGjrqLqaJLwUtsADS1XhCmU+HQ1asrpwgIS0E8nrS8ze0mUJBQF') format('woff2'),
       url('iconfont.woff?t=1783419902372') format('woff'),
       url('iconfont.ttf?t=1783419902372') format('truetype'),
       url('iconfont.svg?t=1783419902372#emangly') format('svg');
}

.emangly {
  font-family: "emangly" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.emangly-data-intermediate-platform:before {
  content: "\e64e";
}

